MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004996ATutorThemepublic2012-06-14 13:542012-07-26 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0004996: network profile picture
DescriptionNetworking>Network Profile>Picture while using the Tablet theme generates can't redeclare resize_image(). Occurs when using iPhone or iPad.

Something is being called in twice when the tablet theme is on. Does not occur four desktop themes.
Steps To ReproducePHP Fatal error: Cannot redeclare resize_image() (previously declared in /Applications/MAMP/htdocs/atutorgit/mods/_standard/social/profile_picture.php:20) in /Applications/MAMP/htdocs/atutorgit/themes/mobile/social/profile_picture.html.php on line 40
TagsNo tags attached.
Affects versionSVN
SVN Revision#4fe4752..b4b5542 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
Attached Files

- Relationships

-  Notes
(0005635)
greg (administrator)
2012-07-11 13:47

replaced file contents with the basics HTML from the default theme.
(0005742)
greg (administrator)
2012-07-26 09:59

close for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-06-14 13:54 greg New Issue
2012-07-10 13:30 greg Assigned To => greg
2012-07-10 13:30 greg Status new => assigned
2012-07-11 13:47 greg SVN Revision# => 4fe4752..b4b5542 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
2012-07-11 13:47 greg Note Added: 0005635
2012-07-11 13:47 greg Status assigned => resolved
2012-07-11 13:47 greg Fixed in Version => 2.1
2012-07-11 13:47 greg Resolution open => fixed
2012-07-26 09:59 greg Note Added: 0005742
2012-07-26 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker